@echo off
pushd %~dp0 & cd /d "%~dp0"
title 正在安装StartAllBack,请不要关闭任何窗口!!!
echo 正在安装StartAllBack,请稍等…
"%~dp0\StartAllBackCfg.exe" /install /elevated /silent
regedit /s  "%~dp0StartAllBack.reg"
start explorer
cls
title StartAllBack安装完成
echo StartAllBack安装完成,本文件夹可以删除!!
powershell -Command "Add-Type -AssemblyName PresentationFramework; [System.Windows.MessageBox]::Show('StartAllBack安装完成,本文件夹可以删除!!', '安装完成')"
echo 请按任意键退出…
pause >nul
exit